.addsearch_list {
  width: 200px;
  height: 200px;
  border: 1px solid black;
}


.addsearch_dropdown li::selection {
  background: transparent;
  text-shadow: none;
  color: inherit
}

.addsearch_dropdown {
  display: block;
  background: #ffffff;
  width: 100%;
  max-width: 100%;
  border-width: 1px;
  border-style: solid;
  border-color: #bad4e3;
  
  border-image: initial;
  height: 90px;
  overflow-y: auto;
  overflow-x: hidden;
  z-index: 5;
  color: #2f2e2e;
}

.addsearch_dropdown ul {
  margin: 0;
  padding: 0;

}

.addsearch_dropdown li {
  text-rendering: auto;
  color: initial;
  letter-spacing: normal;
  word-spacing: normal;
  text-overflow: ellipsis;
  text-wrap: wrap;
  white-space: nowrap;
  text-transform: none;
  text-indent: 0px;
  text-shadow: none;
  display: inline-block;
  text-align: start;
  margin: 0em;
  font: 400 13.3333px "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.addsearch_dropdown li {
  list-style-image: none;
  list-style: none;
  font-weight: normal;
  display: block;
  min-height: 1.2em;
  padding: 0px 2px 1px;
  line-height: initial;
  cursor: pointer;
  word-break: break-word;

}



.addsearch_list {
/* display: none */
cursor:default;
/* user-select: all; */
}
.addsearch_list li {
/* display: none */
cursor:default;
/* user-select: all; */

}


.addsearch_list.addsearch_open {
display: block;
position: absolute;
height: 200px;
}
.addsearch_list ul:focus .ss_item.item_selected  {
background: #257AFD;
color: white;
}

.addsearch_list .ss_item.item_selected {
background: #c8c8c8;
color: #000000;
}

.addsearch_selected {
height: auto;
overflow: auto;
}

/* 
.item-selected-close {
padding: 5px;
} */

.addsearch_search {
margin: 1px 0;
padding: 0;
height: 25px;
outline: 0;
border: 0 !important;
background: transparent !important;
-webkit-box-shadow: none;
box-shadow: none;
color: #2f2e2e;
font-size: 100%;
font-family: sans-serif;
line-height: normal;
border-radius: 0;
width: 100% !important;
cursor: pointer;
}

.addsearch_left_side input { border-radius:0px !important; }

@media only screen and (max-width: 1000px) {
.addsearch_dropdown{
    width: 100%;
}
}

.addsearch_list.addsearch_keepOpen {
display: block;
}

/* Custom for side to side format */

.addsearch_list.addsearch_side {
display: inline-block;
}

.addsearch_side {
display: inline-block;
height: 90px;
}

.addsearch_left_side {
width: 300px;
display: inline-block;
margin-right: 15px;
}

.addsearch_selected_box.addsearch_side .item_selected {
display: block;
}

.addsearch_dropdown .item_selected {
width:100%;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.addsearch_right_side {
height: 116px;
display: inline-block;
background:#ddf6fa;
overflow-y:scroll;
padding:10px;
vertical-align:top;
}

.addsearch_left_side .addsearch_search {
background-color: var(--cdi-dark-blue, #566b84); !important;
border: initial;
padding-left: 5px;
color:#fff;
font-weight:bold;
text-shadow:none;
}

input.addsearch_search + *:after {
content:'';
display:inline-block;
padding: 0 8px;
height: 15px;
width: 15px;
background: url(../grfx/arrow-order.png);
background-size: 15px 15px;
border: 0px;
cursor: pointer;
float: right;
margin-top: 5px;
}

.addsearch_left_side .ss_item .item_checkbox {
width: initial;
width:auto;
}

.ss_item {
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
